# Interface AdDisplayContainer

See: https://developers.google.com/interactive-media-ads/docs/sdks/html5/client-side/reference/js/google.ima.AdDisplayContainer

interface AdDisplayContainer {
destroy(): void;
initialize(): void;
}

#####
Index

### Methods

destroy
initialize

## Methods

### destroy

- destroy(): void

- #### Returns void

### initialize

- initialize(): void

- #### Returns void